-- 基础信息
base_info = {
	group_id = 133220331
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 331001, gadget_id = 70500000, pos = { x = -2217.418, y = 200.498, z = -4926.964 }, rot = { x = 0.000, y = 51.140, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 331002, gadget_id = 70500000, pos = { x = -2239.785, y = 198.740, z = -4967.653 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 331003, gadget_id = 70500000, pos = { x = -2240.869, y = 199.092, z = -4956.292 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 331004, gadget_id = 70500000, pos = { x = -2244.077, y = 198.905, z = -4956.463 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 331005, gadget_id = 70500000, pos = { x = -2189.306, y = 199.526, z = -4911.300 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 331006, gadget_id = 70500000, pos = { x = -2189.541, y = 199.910, z = -4922.648 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 331007, gadget_id = 70500000, pos = { x = -2190.263, y = 198.684, z = -4968.104 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 331001, 331002, 331003, 331004, 331005, 331006, 331007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
